@charset "UTF-8";

/* Layout Small Screens */

h1
{
    font-size: 1.2em;
}

#advertslist
{
	padding: 0.5em;
}
#searchbar li
{
	display:block;
}
#searchbar
{
	padding-bottom: 1em;
}
#photo 
{
    height:290px;
}
#photo img 
{
    max-width:380px; 
}
#normalcontent
{
	float: left;
	margin:1.5em 0.5em 1.5em 0.5em;
	line-height:1.4;
}
.blogpost
{
	margin: 0.5em;
}
.premiumlist img
{
	margin:0.2em;
}
.AdzTitle
{
    font-size: 0.9em;
}
h3 .reply 
{
    background: green;
    font-size: 0.7em;
}
.adultpagebg
{
	border: solid 2px #C00;
	padding: 0.5em;
}
.adultpagebg2
{
	background:#eee;
	padding: 0.5em;
}
.prem_ad img
{
	border:solid 1px #CCC;
	margin-top:0.5em;
	margin-right:0.6em;
	margin-bottom:0px;
    object-fit: cover;
	width:82px;
	height:82px;
}
.cat_col
{
    clear:both;
    font-size: 0.9em;
}
.AdzPix img
{
    object-fit: cover;
    width:100px;
	height:90px;
}